using UnityEngine;
using System.Collections;

public class Traps : MonoBehaviour {


    public enum traps { Spikes, Falls, Acid}
    public traps trapType;



	
	
	void OnTriggerEnter2D(Collider2D Other)
    {
        if (Other.CompareTag("Player"))
        {
            NotificationCenter.DefaultCenter().PostNotification(this, "PlayerIsDead");
        }
       
    }
}
